import cryptobox.plugins.base


class language_selection(cryptobox.plugins.base.CryptoBoxPlugin):

	pluginCapabilities = [ "system" ]
	pluginVisibility = [ "menu", "preferences" ]
	requestAuth = False
	rank = 60

	def doAction(self):
		return "language_selection"


	def getStatus(self):
		return "TODO"

